/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html, body {
    height:100% !important;
}

.left {
  width:38%;
background-size: contain;
background-attachment: fixed;
    background-repeat:no-repeat;
    padding: 50px;
    order:1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    flex-basis: 38%;
}


.right {
    order:2;
  width:62%;
    background:#f1f1f1;
    padding: 150px 40px 20px 65px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    flex-basis: 62%;
}

.row {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex: 1;
    -webkit-flex: 0 1 100%;
}

.col {
    flex-wrap: wrap;
  
}

/* Chelation Template */
.page-template-chelation .fusion-header-wrapper {
    position: absolute;
    width: 100%;
}

.page-template-chelation #main .fusion-row {
    max-width:100% !important;
}

.page-template-chelation .container {
    width:100% !important;
    padding: 0px;
}

.page-template-chelation .fusion-header {
    background-color: 100% !important;
}

#main.chelation {
    background-size: 41% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0px;
}

.page-template-chelation-noslide #main {
    background-size: 41% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0px;
}


#main {
    padding-top: 200px;
    padding-bottom: 40px;
}

.fusion-testimonials {
    position: absolute;
    bottom: -50px;
}

.fusion-testimonials.classic blockquote {
    background-color: transparent !important;
}

.tp-parallax-wrap {
    transform-style: preserve-3d;
    left: 0px !important;
}

#testimonials {
    position: fixed;
    width: 25% !important;
    bottom: 70px;
}

     .right-half.mobile {
         display:none;
     }

     .page-template-chelation-noslide .fusion-header-wrapper {
    position: absolute;
    width: 100%;
}

.page-template-chelation-noslide #main .fusion-row {
    max-width:100% !important;
}

.page-template-chelation-noslide .container {
    width:100% !important;
    padding: 0px;
}

.page-template-chelation-noslide .fusion-header {
    background-color: 100% !important;
}


 @media only screen and (max-width: 800px) {
     .col {

         }

    .left {
        width:100% !important;
         padding: 20px;
        flex-basis: 100%;
         order:2;
     }
     
     .right {
         width:100%;
         padding: 120px 30px 20px;
         order:1;
         flex-basis: 100%;
     }

     
#testimonials {
    width: 100% !important;
    position: relative;
    bottom:70;
}
     
     #main.chelation, .page-template-chelation-noslide #main {
         background-image: none !important;
     }
     
}